Opened 3 months ago

Closed 8 days ago

#22772 closed defect (fixed)

lets remove tor versions vulnerable to TROVE-2017-006 from recommended versions

Reported by: cypherpunks Owned by:
Priority: Medium Milestone:
Component: Core Tor/DirAuth Version:
Severity: Normal Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

affected: 0.3.0.1 - 0.3.0.8

Child Tickets

Change History (3)

comment:1 Changed 3 months ago by cypherpunks

and: 0.3.1.x before 0.3.1.4-alpha

comment:2 Changed 3 months ago by nickm

+1; these should be removed from the client-versions line.

comment:3 Changed 8 days ago by dgoulet

Resolution: fixed
Status: newclosed

This has been done few weeks ago.

Note: See TracTickets for help on using tickets.